{% extends "base.html" %}

{% block content %}

{% for messege  in usermesseges %}

      <div class="box">

                <div>{{ messege.content }}</div>
                <div>{{ messege.sendDate }}</div>

    </div>
    {% endfor %}

{% endblock %}